public class CountryEnumDemo
{
  public static void main( String[] args )
  {
    System.out.println( Country.CHINA.getISO3Country() );
    
    Country meinLand = Country.GERMANY;
    
    switch ( meinLand )
    {
      case GERMANY:
        System.out.println( "Aha. Ein Krauti" );         // Aha. Ein Krauti
        System.out.println( meinLand.getISO3Country() ); // DEU
        break;
      default:      System.out.println( "Anderes Land" );
    }
  }
}
